Loading...
Searching...
No Matches
TestSuite.h File Reference
`#include <robottestingframework/FixtureManager.h>`
`#include <robottestingframework/Test.h>`
`#include <robottestingframework/TestMessage.h>`
`#include <robottestingframework/TestResult.h>`
`#include <vector>`
Include dependency graph for TestSuite.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | robottestingframework::TestSuite
| The TestSuite holds a group of tests. More...

## Namespaces

namespace | robottestingframework